types_fwd.hpp File Reference

Forward declarations for Proton types used to represent AMQP types. More...

`#include "./internal/config.hpp"`
`#include <cstddef>`
Include dependency graph for types_fwd.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

Forward declarations for Proton types used to represent AMQP types.